package com.sunxung.factoring.entity.fundmanagement.vo;

import com.sunxung.factoring.entity.BaseSearch;

public class FundSearchVo extends BaseSearch {

    /**
     * 资方名称
     */
    private String institutionName;

    /**
     * 用户
     * @return
     */
    private String userName;

    /**
     * 数据全员可见 默认false
     * @return
     */
    private Boolean viewAll = false ;

    /**
     * 部门
     */
    private String department;

    public Boolean getViewAll() {
        return viewAll;
    }

    public void setViewAll(Boolean viewAll) {
        this.viewAll = viewAll;
    }

    public String getDepartment() {
        return department;
    }

    public void setDepartment(String department) {
        this.department = department;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getInstitutionName() {
        return institutionName;
    }

    public void setInstitutionName(String institutionName) {
        this.institutionName = institutionName;
    }
}
